# All object-files
OBJECTS = \
	game.announcement.$(OBJ_SUFFIX) \
	game.$(OBJ_SUFFIX) \
	game.gameplay.$(OBJ_SUFFIX) \
	game.info.$(OBJ_SUFFIX) \
	game.marriage.$(OBJ_SUFFIX) \
	game.player.$(OBJ_SUFFIX) \
	game.swines.$(OBJ_SUFFIX) \
	game.team.$(OBJ_SUFFIX) \
	game.trick.$(OBJ_SUFFIX) \
	reservation.$(OBJ_SUFFIX) \
	specialpoint.$(OBJ_SUFFIX) \
	game_summary.$(OBJ_SUFFIX) \
	gameplay.$(OBJ_SUFFIX) \
	  gameplay.action.$(OBJ_SUFFIX)
